Sector Name: ERSP - Bug #1082

MLRO form—point 17—1 row getting add automatically and sequencing issue.

01/28/2022 07:07 PM - arti saraswat

Status: Closed Start date: 01/28/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

MLRO form—point 17—1 row getting add automatically and sequencing issue.
History

#1 - 03/22/2022 02:40 PM - sunil gupta

- Status changed from New to Resolved

#2 - 03/22/2022 06:50 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue has been fixed.
